@import url("main.css");
@import url("../../plugins/perfect-scrollbar/perfect-scrollbar.css");
@import url("structure.css");
@import url("menu-fix.css");
/*
    Importing highlight.js CSS code 

    Just for demo purpose only
	
	@Note:-  monokai-sublime.css stylesheet is for highliting the code;

*/
@import "../../plugins/highlight/styles/monokai-sublime.css";

/* desde aqui */

.btn-file {
  overflow: hidden;
  position: relative;
  vertical-align: middle;
}

.btn-file > input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  height: 100%;
  direction: ltr;
  cursor: pointer;
}

.fileinput {
  margin-bottom: 9px;
  display: inline-block;
}

.fileinput .form-control {
  padding-top: 7px;
  padding-bottom: 5px;
  display: inline-block;
  margin-bottom: 0px;
  vertical-align: middle;
  cursor: text;
}

.fileinput .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
}

.fileinput .thumbnail > img {
  max-height: 100%;
}

.fileinput .btn {
  vertical-align: middle;
}

.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
  display: none;
}

.fileinput-inline .fileinput-controls {
  display: inline;
}

.fileinput-filename {
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
}

.form-control .fileinput-filename {
  vertical-align: bottom;
}

.fileinput-new .input-group .btn-file {
  border-radius: 0 0 0 0;
}

.fileinput-new .input-group .btn-file.btn-xs,
.fileinput-new .input-group .btn-file.btn-sm {
  border-radius: 0 0 0 0;
}

.fileinput-new .input-group .btn-file.btn-lg {
  border-radius: 0 0 0 0;
}

.form-group.has-warning .fileinput .fileinput-preview {
  color: #8a6d3b;
}

.form-group.has-warning .fileinput .thumbnail {
  border-color: #faebcc;
}

.form-group.has-error .fileinput .fileinput-preview {
  color: #a94442;
}

.form-group.has-error .fileinput .thumbnail {
  border-color: #ebccd1;
}

.form-group.has-success .fileinput .fileinput-preview {
  color: #3c763d;
}

.form-login h2.form-login-heading {
  margin: 0;
  padding: 25px 20px;
  text-align: center;
  border-radius: 5px 5px 0 0;

  -webkit-border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 300;
  background-color: #0d89f1;
}

@media handheld, only screen and (max-width: 767px) {
  .search_and_share {
    display: none;
  }
}

@media only screen and (max-width: 1023px) {
  .search_and_share {
    display: inline-block;
  }
}

.form-control-feedback {
  position: absolute;
  left: 14px;
  top: 39px;
  pointer-events: none;
}

/*.form-control {
  padding-left: 20px!important;
}*/

.hour {
  font-size: 18px;
  color: #666666;
  font-weight: bold;
}

.symbol.required:before {
  font-size: 18px;
  content: "*";
  display: inline;
  color: #990000;
}

.error {
  font-size: 14px;
  display: block;
  color: #990000;
}

.mayuscula {
  text-transform: uppercase;
}

#di {
  overflow: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 100px;
  /*width:900px;*/
}

#div {
  overflow: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 200px;
}

#div1 {
  overflow-x: scroll;
  overflow-y: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 300px;
}

#div2 {
  overflow-x: scroll;
  overflow-y: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 400px;
}

#div3 {
  overflow-x: scroll;
  overflow-y: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 500px;
}

#div4 {
  overflow-x: scroll;
  overflow-y: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 600px;
}

#div5 {
  overflow-x: scroll;
  overflow-y: scroll;
  scrollbar-width: thin;
  white-space: nowrap;
  height: 800px;
}

.campo {
  position: relative;
}

.campo span {
  position: absolute;
  right: 5px;
  top: 36px;
  cursor: pointer;
  padding: 2px 10px;
  color: #2cabe3;
  background-color: transparent;
}

.campo2 {
  position: relative;
}

.campo2 span {
  position: absolute;
  right: 5px;
  top: 36px;
  cursor: pointer;
  padding: 2px 10px;
  color: #2cabe3;
  background-color: transparent;
}

.bold {
  color: #0b1379;
  font-weight: bold;
}
